// 保留小数点以后几位，默认2位
export function cutNumber(number, no = 2) {
    if (typeof number != 'number') {
        number = Number(number)
    }
    return Number(number.toFixed(no))
}

// 使用场景：JS的浮点数超长，有时候页面显示时需要保留2位小数